@import "utilities/variables";

body {
  header{
    height: 25vh;
    width: $sw;
    margin-left: auto;
    margin-right: auto;
    background: url("#{$imgpath}campfire.jpg") no-repeat center;
    background-size: contain;
  }

  main {
    font-family: Segoe UI, serif;
    min-height: 75vh;

    form{
      padding: 10px;

      label{
        width: 200px;
      }

      label,input,textarea {
        margin-top: 5px;
      }
    }
  }
}